lkcd
[Top] [All Lists]

Re: IDE Support Reference

To: Benjamin J Pracht <bpracht@xxxxxxxxxx>
Subject: Re: IDE Support Reference
From: "Matt D. Robinson" <yakker@xxxxxxxxxxxxxx>
Date: Mon, 16 Apr 2001 11:06:10 -0700
Cc: lkcd@xxxxxxxxxxx
Organization: Alacritech, Inc.
References: <OFF655E519.C21DD118-ON85256A30.0050D8CC@xxxxxxxxxxxxxxx>
Sender: owner-lkcd@xxxxxxxxxxx
Benjamin J Pracht wrote:
> 
> I read that lkcd now supports IDE drives for the 2.4.0 kernel.  Did I
> misread this?  If not can someone point me to specific setup instructions
> for it?
> 
> Thanks in advance,
> Ben Pracht

It should all be straightforward from the web page FAQ:

        http://oss.sgi.com/projects/lkcd/faq.html

If not, send me an E-mail and I'll try to answer your questions
directly.  Yes, we support IDE under 2.4 -- realize we are using
the standard IDE driver for dumping, we don't have a custom one
as of yet.

--Matt

<Prev in Thread] Current Thread [Next in Thread>